apple_mv
Prev | Chapter 5. Manual Pages | Next

## Name

apple_mv — Do an apple move, moving metadata and the resource fork as well

## Synopsis

/usr/bin/apple_mv SOURCE DEST /usr/bin/apple_mv SOURCE... DIRECTORY

## DESCRIPTION

apple_mv is a perl script to move SOURCE to DEST or multiple SOURCE(s) to DIRECTORY. It also moves the file specific metadata (including resource forks) to the .AppleDouble directory for DEST or DIRECTORY. If the .AppleDouble directory doesn't exist for DEST or DIRECTORY it will create it.

## EXAMPLES

/usr/bin/apple_mv test.text /target/directory/

/usr/bin/apple_mv test.text /target/directory/test2.text

/usr/bin/apple_mv test.text testing.text /target/directory/

## REPORTING BUGS

Report bugs to the Netatalk-devel list <netatalk-devel@lists.sourceforge.net>.

## SEE ALSO

apple_cp(1), apple_rm(1).

Prev | Up | Next
apple_cp | Home | apple_rm